### Method

# GLib StrvBuilder addv

since: 2.68

#### Declaration

    void
    g_strv_builder_addv (
      GStrvBuilder* builder,
      const char** value
    )

#### Description

Appends all the strings in the given vector to the builder.

Since 2.70

Available since: 2.68

#### Parameters

`value`

  Type: An array of `char*`

  The vector of strings to add.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.